de:
  datepicker:
    labels:
      next_month: "Nächster Monat"
      prev_month: "Vorheriger Monat"
      select_month: "Monat auswählen"
      select_year: "Jahr auswählen"
  date:
    formats:
      db: "%Y-%m-%d"
      month_year: "%B %Y"
      month: "%B"
      year: "%Y"
      file: "%B-%Y"
      datepicker: "d. mmmm yyyy"
      datepicker_submit: yyyy-mm-dd
